.re-venafi .we-banner-third-level {
    padding: 0;
    text-align: center;
    height: 1032px;
}

.re-venafi .we-banner-third-level .we-bg-img:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #f0f1f0;
    background-image: url(/themes/venafi/images/redesign/backround-img.png);
    background-repeat: repeat;
}

.re-venafi .we-banner-third-level .we-bg-img span {
    position: absolute;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 100%;
    background: #fff;
    left: 0;
    z-index: 2;
}

.re-venafi .we-bg-img img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.re-venafi .we-banner-third-level .bottom-skew {
    position: absolute;
    content: '';
    z-index: 2;
    bottom: 0%;
    left: 0;
    width: 100%;
    height: 57.9%;
    background: #fff;
    -o-transform-origin: left center;
    -webkit-transform-origin: left center;
    transform-origin: left center;
    -o-transform: skewY(23.1deg);
    -webkit-transform: skewY(23.1deg);
    transform: skewY(23.1deg);
}

.re-venafi .we-banner-third-level .bg-img-wrapper {
    height: 100%;
    position: relative;
    overflow: hidden;
    float: right;
    width: 100%;
}
.re-venafi .we-banner-third-level  .new-btn{
    margin-top: 34px;
}
.re-venafi .we-banner-third-level .btn-wrapper a{
    margin-top: 0;
}
.re-venafi .we-banner-third-level .text-box {
    padding-top: 171px;
}

.re-venafi .we-banner-third-level .heading {
    font-size: 18px;
    font-weight: 700;
    color: #363d44;
    display: inline-block;
    margin-bottom: 20px;

}

.re-venafi .we-banner-third-level p {
    color: #363d44;
    font-weight: 500;
    margin-bottom: 25px;
}

.re-venafi .we-banner-third-level h2 {
    max-width: 1075px;
    padding-right: 3px;
    margin: 0 auto;
    font-weight: 600;
    width: 100%;
    color: #000000;
    margin-bottom: 25px;
}
.re-venafi .we-banner-third-level.eco-banner .new-btn{
    margin-top: 10px;
}
.re-venafi .we-banner-third-level.eco-banner .text-box {
    padding-top: 104px;
}

.re-venafi .we-banner-third-level.eco-banner .text-box p {
    margin-bottom: 15px;
}

/* Media query*/
@media (min-width: 1406px) and (max-width: 1699px) {
    .re-venafi .we-banner-third-level .bottom-skew {
        -webkit-transform: skewY(18deg);
        -o-transform: skewY(18deg);
        transform: skewY(18deg);
    }
}

@media (min-width: 2101px) {
    .re-venafi .we-banner-third-level .bottom-skew {
        -webkit-transform: skewY(14deg);
        -o-transform: skewY(14deg);
        transform: skewY(14deg);
    }
}

@media (min-width: 1700px) and (max-width: 2100px) {
    .re-venafi .we-banner-third-level .bottom-skew {
        -webkit-transform: skewY(14deg);
        -o-transform: skewY(14deg);
        transform: skewY(14deg);
    }

}

@media screen and (min-width: 1024px) and (max-width: 1200px) {
    .re-venafi .we-banner-third-level {
        height: 990px;;
    }

    .re-venafi .we-banner-third-level .text-box {
        padding-top: 130px;
    }

}

@media screen and (max-width: 1200px) {
    .re-venafi .we-banner-third-level h2 {
        width: 100%;
        padding: 0;
    }

}

@media screen and (min-width: 992px) and (max-width: 1023px) {
    .re-venafi .we-banner-third-level {
        height: 900px;
    }

    .re-venafi .we-banner-third-level h2 {
        margin-bottom: 30px;
    }

    .re-venafi .we-banner-third-level .text-box {
        padding-top: 130px;
    }

}

@media screen and (max-width: 991px) {
    .re-venafi .we-banner-third-level  .new-btn{
        margin-top: 25px;
    }

    .re-venafi .we-banner-third-level .bottom-skew {
        display: none;
    }

    .re-venafi .we-banner-third-level {
        margin-top: 48px;
    }
}


@media screen and (min-width: 768px) and (max-width: 991px) {
    .re-venafi .we-banner-third-level {
        height: 500px;
    }

    .re-venafi .we-banner-third-level .text-box {
        padding-top: 125px;
    }

    .re-venafi .we-banner-third-level h2 {
        margin-bottom: 25px;
    }

    .re-venafi .we-banner-third-level.eco-banner {
        height: 550px;
    }
}

@media screen and (min-width: 596px) and (max-width: 767px) {
    .re-venafi .we-banner-third-level {
        height: 500px;
    }

    .re-venafi .we-banner-third-level .text-box {
        padding-top: 60px;
    }

    .re-venafi .we-banner-third-level .text-box {
        padding-top: 125px;
    }

    .re-venafi .we-banner-third-level.eco-banner {
        height: 560px;
    }
}

@media screen and (max-width: 595px) {
    .re-venafi .we-banner-third-level {
        height: 433px;
    }

    .re-venafi .we-banner-third-level h2 {
        margin-bottom: 10px;
    }

    .re-venafi .we-banner-third-level .heading {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .re-venafi .we-banner-third-level p {
        margin-bottom: 10px;
    }

    .re-venafi .we-banner-third-level.eco-banner {
        height: 463px;
    }

}

@media screen and (min-width: 481px) and (max-width: 595px) {
    .re-venafi .we-banner-third-level h2 {
        font-size: 24px;
    }

    .re-venafi .we-banner-third-level .text-box {
        padding-top: 130px;
    }

    .re-venafi .we-banner-third-level.eco-banner {
        height: 513px;
    }
}

@media screen  and (max-width: 480px) {
    .re-venafi .we-banner-third-level h2 {
        font-size: 24px;
    }

    .re-venafi .we-banner-third-level .text-box {
        padding-top: 96px;
    }

}

@media screen and (max-width: 480px) {
    .re-venafi .we-banner-third-level.eco-banner {
        height: 657px;
    }
}

.re-venafi.re-blog-detail.lang-de.nav-padding {
    padding-top: 107px;
}

.re-venafi.re-blog-detail.lang-de section.full-width.banner-third-level {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.re-venafi.re-blog-detail.lang-de section.full-width.banner-third-level h1 {
    color: #ffffff;
}

.re-venafi.re-blog-detail.lang-de section.banner-third-level {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.re-venafi.re-blog-detail.lang-de section.banner-third-level h1 {
    color: #ffffff;
}

.re-venafi.re-blog-detail.lang-fr section.full-width.banner-third-level {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.re-venafi.re-blog-detail.lang-fr section.full-width.banner-third-level h1 {
    color: #ffffff;
}

.re-venafi.re-blog-detail.lang-fr section.banner-third-level {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.re-venafi.re-blog-detail.lang-fr section.banner-third-level h1 {
    color: #ffffff;
}

.re-venafi.re-blog-detail.lang-fr.nav-padding {
    padding-top: 107px;
}
@media (max-width: 1224px) and (min-width: 1024px){
    .re-venafi.re-blog-detail.lang-fr.nav-padding {
        padding-top: 101px;
    }

    .re-venafi.re-blog-detail.lang-de.nav-padding {
        padding-top: 101px;
    }
}
@media screen and (max-width: 1023px) {
    .re-venafi.re-blog-detail.lang-fr.nav-padding {
        padding-top: 72px;
    }

    .re-venafi.re-blog-detail.lang-de.nav-padding {
        padding-top: 72px;
    }
}

@media screen and (max-width: 767px) {
    .re-venafi.re-blog-detail.lang-fr.nav-padding {
        padding-top: 60px;
    }

    .re-venafi.re-blog-detail.lang-de.nav-padding {
        padding-top: 60px;
    }
}

